@charset "UTF-8";
/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
		touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		 -o-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
/* Arrows */
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before,
.slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left: -25px;
}
.slick-next {
	right: -25px;
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0 !important;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '\2022';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}
/*
===================================
スライダー
===================================
*/
#topslider {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
#main-in #topslider:nth-last-child(2) {
	margin-top: 50px;
	margin-bottom: 75px;
}
#topslider h3 {
	font-size: 2.0rem;
	margin-bottom: 20px;
}
#topslider h3:before {
	content: "\f07c";
	font-family: "Font Awesome 5 Free";
	margin-right: .35em;
}
#topslider h4, #topslider h5 {
	margin-top: 0;
}
ul[id$="slider_ul"] li {
	position: relative;
}
ul[id$="slider_ul"].slide_item {
	margin-top: 25px;
	margin-bottom: 50px;
	padding: 0 !important;
}
@media screen and (max-width: 1000px) {
	ul[id$="slider_ul"].slide_item {
		margin-top: 18px;
	}
}
ul[id$="slider_ul"].slide_item li {
	position: relative;
	padding: 0 5px 5px !important;
}
ul[id$="slider_ul"].slide_item li:before {
	display: none !important;
}
ul[id$="slider_ul"].slide_item li a {
	display: block;
}
ul[id$="slider_ul"].slide_item li img {
	object-fit:cover;
	font-family: 'object-fit: cover;';
	width: 100%;
	height: 130px !important;
}
ul[id$="slider_ul"] {
	opacity: 0;
	transition: opacity .3s linear;
}
ul[id$="slider_ul"].slick-initialized {
	opacity: 1;
}
/* コンテンツ調整 */
#main-in ul[id$="slider_ul"].slide_item {
	margin-top: 0;
}
#main-in ul[id$="slider_ul"].slide_item li img {
	height: 115px;
}
/* 矢印 */
.slick-prev, .slick-next {
	width: 40px;
	height: 40px;
	z-index: 1;
}
.slick-prev {
	left: 10px;
}
.slick-next {
	right: 10px;
}
.slick-prev:before, .slick-next:before {
	display: inline-block;
	content: "\f104";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 25px;
	line-height: 1.7;
	width: 100%;
	height: 100%;
	opacity: inherit;
	border-radius: 50%;
	color: #555;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 1px 2px #555;
}
.slick-next:before {
	content: "\f105";
}
.arrow-rectangle .slick-prev:before, .arrow-rectangle .slick-next:before {
	font-size: 60px;
	line-height: .65;
	text-shadow: 0px 1px 2px black;
	opacity: 1;
	border-radius: 0;
	color: #fff;
	background-color: transparent;
	box-shadow: none;
}
@media screen and (max-width: 767px) {
	.slick-prev, .slick-next {
		display: none !important;
	}
}
/* 日付 */
ul[id$="slider_ul"].slide_item .sliderdate {
	font-weight: normal;
	line-height: 1.5;
	left: 5px;
}
/* タイトル */
ul[id$="slider_ul"].slide_item .slidertitle {
	display: block;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.4;
	padding: 5px 0;
	overflow: hidden;
	color: #333;
}
.slick-dots li button:before {
	font-size: 11px;
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.slick-dots li {
	margin: 0 2px;
}
.slick-dots {
	display: none;
}
/* スライダー(中央寄せ) */
#header ul[id$="slider_ul"].slide_center.slick-dotted.slick-slider {
	margin-bottom: 0;
}
ul[id$="slider_ul"].slide_center a {
	display: block;
}
ul[id$="slider_ul"].slide_center a:hover {
	opacity: 1;
}
ul[id$="slider_ul"].slide_center .slick-prev, ul[id$="slider_ul"].slide_center .slick-next {
	margin-top: 0;
}
ul[id$="slider_ul"].slide_center .sliderdate {
	font-size: 1.6rem;
	position: absolute;
	top: 5px;
	left: 5px;
	padding: .25em .5em;
	border-radius: 2px;
	color: #666;
	background-color: rgba(255,255,255,0.9);
	z-index: 1;
}
ul[id$="slider_ul"].slide_center .slidertitle {
	font-size: 2rem;
	text-align: center;
	letter-spacing: 1px;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 10px 10px 40px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 767px) {
	ul[id$="slider_ul"].slide_center .slidertitle {
		font-size: 1.6rem;
		text-align: left;
	}
}
@media screen and (max-width: 480px) {
	ul[id$="slider_ul"].slide_center .slidertitle {
		font-size: 1.4rem;
	}
	ul[id$="slider_ul"].slide_center .sliderdate {
		font-size: 1.4rem;
	}
}
ul[id$="slider_ul"].slide_center .slick-dots {
	bottom: 10px;
}
ul[id$="slider_ul"].slide_center .slick-dots li button:before {
	opacity: 1;
	color: #fff;
	text-shadow: 1px 1px 4px rgba(0,0,0,.5);
}
/* レスポンシブ画像高さ調整 */
ul[id$="slider_ul"].slide_center li img {
	width: 100%;
	max-width: 100%;
	height: 360px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
@media screen and (min-width: 768px) and (max-width: 1000px)  {
	ul[id$="slider_ul"].slide_center li img {
		height: 300px;
	}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
	ul[id$="slider_ul"].slide_center li img {
		height: 250px;
	}
}
@media screen and (max-width: 480px) {
	ul[id$="slider_ul"].slide_center li img {
		height: 150px;
	}
}
/* 中央寄せのメインコンテンツ内調整 */
#main ul[id$="slider_ul"].slide_center {
	padding: 0 !important;
}
#main ul[id$="slider_ul"].slide_center li {
	padding: 0 !important;
}
#main ul[id$="slider_ul"].slide_center li:before {
	display: none !important;
}
/* サイトマップとサイト内検索ページで非表示 */
#sitemapwrap #topslider, #searchwrap #topslider {
	display: none;
}